# Generated by Django 2.0.5 on 2019-12-26 05:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0005_auto_20191223_0653'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariable',
            name='type',
            field=models.CharField(max_length=100),
        ),
    ]
